<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Account-Verwaltung">
    <meta name="author" content="www.serviceblick.com">

    <title>Serviceblick Taskmanager Ressourcen verwalten</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/bootstrap-table/css/bootstrap-table.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/datatables.net-dt/css/jquery.dataTables.min.css?v=[cs_version]" >
    <link rel="stylesheet" href="/style-global/lib/datatables.net-responsive-dt/css/responsive.dataTables.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/select2/css/select2.min.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/taskmanager-custom.css">

</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">

<div class="az-header">
    <div class="container">
        <div class="az-header-left">
            <a href="" id="azContentLeftShow" class="az-header-arrow d-block d-lg-none"><i class="icon ion-md-arrow-back"></i></a>
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/todo.png" alt="Taskmanager"></a>
            <a href="index.html"><span class="nav-link text-dark tx-20" data-i18n="CS:Aufgaben">Taskmanager</span></a>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
              <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/todo.png" alt="Taskmanager"></a>
              <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
        </div><!-- az-header-menu -->
        <div class="az-header-right">
            <div data-permission="frontend.taskmanager" class="az-header-notification mg-l-10 hidden" data-hint="Start a tour at anytime from the help menu." data-hint-position="middle-top">
                <a href="#" data-toggle="modal" data-target="#modal_help" id="help">
                    <i class="icon ion-ios-help-circle-outline" data-toggle="tooltip" title="" data-original-title="Hilfe"></i></a>
            </div>
            {% include 'snippets/header-apps-menu.tpl' %}
            {% include 'snippets/header-profile-menu.tpl' %}
        </div><!-- az-header-right -->
    </div><!-- container -->
</div><!-- az-header -->

<div class="az-content az-content-mail">
    <div class="container">
        <div class="az-content-left az-content-left-mail  az-content-left-components">
            <div class="az-content-header">
                <!-- use if there is main menu that needs to be displayed in mobile view <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span>-->
                <a href="" id="azContentLeftHide" class="az-header-arrow">
                    <i class="icon ion-md-arrow-forward d-sm-none"></i>
                    <i class="icon ion-md-close d-none d-sm-block"></i>
                </a>
            </div><!-- az-content-header -->
            {% include 'snippets/content-left-taskmanager-settings-nav.tpl' %}
        </div><!-- az-content-left -->

        <div class="az-content-body az-content-body-mail pd-l-40 pd-r-40">
            <div class="az-content-breadcrumb">

                <span data-i18n="CS:Aufgaben">Taskmanager</span>
                <span data-i18n="Settings">Einstellungen</span>
                <span data-i18n="Resources">Ressourcen</span>

            </div>
            <div class="d-flex justify-content-between ">
                <h2 class="az-content-title" data-i18n="Manage Resources">Manage Task Resources</h2>
            </div>

            <p class="mg-b-20 az-content-description"><span data-i18n="resource setting intro">Hier können Sie Ihre Vorlagen verwalten. Beim Speichern einer Aufgabe haben Sie die Möglichkeit, eine unbegrenzte Anzahl von Vorlagen in Ihrem Taskmanager hinzufügen. Wählen Sie es aus der Liste unten aus, um es zu löschen.</span>
            </p>

            <!-- list view start  -->
            <div>
                <div class="row row-sm">
                    <div class="col-md-4 mg-t-10 mg-b-10 mg-md-b-0">
                        <a href=""  data-toggle="modal" data-target="#modalResourceDetails"><button class="btn btn-indigo btn-with-icon btn-block" id="btn-create-resource"><i class="typcn typcn-document-add"></i>Ressource Anlegen</button></a>
                    </div><!-- col -->
                </div>
                <table id="resource-table" class="table az-table-reference table-hover mg-0 mg-t-10">
                     <thead>
                        <tr>
                            <th class="wd-35p force-wrap" data-i18n="Name">Name</th>
                            <th class="wd-20p force-wrap" data-i18n="Tags Table">Tags</th>
                            <th class="force-wrap" data-i18n="Type Table">Type</th>
                            <th class="wd-15p" data-i18n="Options">Options</th>
                        </tr>
                    </thead>
                </table>
                <hr class="pd-y-20 border border-0">
            </div>
            <!-- list view  -->

        </div><!-- az-content-body -->
    </div><!-- container -->
</div><!-- az-content -->

{% include 'snippets/footer.tpl' %}
<!-- az-footer -->

</div> <!--content wrapper  -->

    <!-- Settings Modal -->
    <div id="modalResourceDetails" class="modal" data-backdrop="static" data-keyboard="false">
        <div class="modal-dialog modal-lg  modal-dialog-centered" role="document">
          <div class="modal-content modal-content-demo">
            <div class="modal-header">
              <h6 class="modal-title" data-i18n="Resource Details">Ressourcendetails</h6>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">

                <div class="row row-sm">
                    <div class="col-lg-6">
                        <div>
                            <label for="resource_name" class="form-label" data-i18n="Name">Name : <span class="tx-danger">*</span></label>
                            <input id="resource_name" name="resource_name" type="text" class="form-control"
                                placeholder="Name eingeben" required>
                            <span role="alert" id="resource_nameError" class="error" aria-hidden="true">
                                Geben Sie einen Namen für die Ressource ein.
                            </span>
                        </div>

                    </div><!-- col -->
                    <div class="col-lg-6 mg-t-10 mg-lg-t-0">
                        <div>
                            <label for="resource_tag" class="form-label" data-i18n="Tags" data-toggle="tooltip" title=""
                            data-original-title="Mehrere Tags müssen durch ein Komma getrennt werden.">Zuordnungs-Markierungen (Tags) :  </label>
                            <input id="resource_tag" name="resource_tag" type="text" class="form-control"
                                placeholder="Tags eingeben">
                            <span role="alert" id="resource_tagError" class="error" aria-hidden="true">
                                This is an error message.
                            </span>
                        </div>

                    </div><!-- col -->
                </div>
                <div class="row row-sm mg-t-10">
                    <div  class="col-lg-6">
                        <label for="resource_type" class="form-label">Ressourcetyp : </label>
                        <select id="resource_type" name="resource_type" class="form-control" >
                        </select>
                        <span role="alert" id="resource_typeError" class="error" aria-hidden="true">
                            This is an error message
                        </span>
                    </div>
                </div>

            </div><!-- modal-body -->
            <div class="modal-footer">
              <button type="button" id="btn-update-resource"class="btn btn-indigo" data-i18n="Save">Speichern</button>
              <button type="button" data-dismiss="modal" class="btn btn-outline-light" data-i18n="Cancel">Abbrechen</button>
            </div>
          </div>
        </div><!-- modal-dialog -->
      </div><!-- modal -->
      {% include 'snippets/help-modal-taskmanager.tpl' %}

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/datatables.net/js/jquery.dataTables.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/select2/js/select2.min.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>
<script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/quill/quill.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/introjs/intro.min.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';

    new pbBrain().boot("task-manager-resource-settings-circuit");
</script>


</body>

</html>